SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000850SOGoWeb Address Bookpublic2010-09-21 05:542019-02-21 13:49
Reporteralessio 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Versionnightly v2 
Target VersionFixed in Version4.0.6 
Summary0000850: Changes on card should reported on list
Description1) Go to address book
2) Make a diffusion list
3) Put some people in there
4) Save the list
5) Go to the individual card of someone in the list
6) Change his mail address, save
7) The address won't change from the diffusion list.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0004224resolvedludovic Email addresses in mailing list do not change when the source contact is changed 
has duplicate 0004301resolvedludovic Changes in a contact member of a group are not propagated 
has duplicate 0004617resolvedludovic contacts group 

-  Notes
(0001686)
alessio (reporter)
2010-11-02 12:45

The problem is only on web address book, on TB works
(0012083)
fsoyer (reporter)
2017-07-11 05:11

Sorry for opening a new issue 0004224, I didn't find this (so old) one.
I would want to change the severity as high... Today our users are no more using "heavy" clients ! We are at the web time !
If it did not seven years ago, this limitation is TERRIBLY problematic today.
Please, please have a look at it.

- Related Changesets
sogo: master 7c3df9f6
Timestamp: 2019-02-18 15:27:34
Author: ludovic
Details ] Diff ]
(fix) changes to contacts are now propagated to lists (fixes 0000850, 0004301, 0004617)
mod - NEWS Diff ] File ]
mod - SOPE/NGCards/NGVCardReference.m Diff ] File ]
mod - SOPE/NGCards/NGVList.h Diff ] File ]
mod - SOPE/NGCards/NGVList.m Diff ] File ]
mod - SoObjects/Contacts/SOGoContactGCSEntry.m Diff ] File ]
mod - SoObjects/Contacts/SOGoContactGCSFolder.m Diff ] File ]
mod - SoObjects/Contacts/SOGoContactGCSList.m Diff ] File ]

- Issue History
Date Modified Username Field Change
2010-09-21 05:54 alessio New Issue
2010-10-29 16:55 wsourdeau Severity major => minor
2010-11-02 12:45 alessio Note Added: 0001686
2017-07-11 05:01 Christian Mack Relationship added has duplicate 0004224
2017-07-11 05:11 fsoyer Note Added: 0012083
2017-09-28 10:55 francis Relationship added has duplicate 0004301
2018-12-03 15:18 francis Relationship added has duplicate 0004617
2019-02-18 15:30 ludovic Changeset attached => sogo master 7c3df9f6
2019-02-18 15:30 ludovic Assigned To => ludovic
2019-02-18 15:30 ludovic Resolution open => fixed
2019-02-21 13:49 francis Status new => resolved
2019-02-21 13:49 francis Fixed in Version => 4.0.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker